## org.hibernate.cfg
Interface QuerySecondPass

All Superinterfaces:
  SecondPass, Serializable

All Known Implementing Classes:
  NamedSQLQuerySecondPass, ResultsetMappingSecondPass, ResultSetMappingSecondPass

    public interface QuerySecondPass

extends SecondPass

Bind query

Author:
  Emmanuel Bernard

Method Summary

Methods inherited from interface org.hibernate.cfg.SecondPass
`doSecondPass`

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.